Bug 6707 - libgtkhtml: license is LGPL, not GPL
: libgtkhtml: license is LGPL, not GPL
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/libgtkhtml)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-28 00:21 by
Modified: 2007-10-12 12:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-28 00:21:01
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libgtkhtml
GPL
$
Actual Results:  
$ grep GPL gtkhtml-1.1.10/README
        The library (src/) is released under the LGPL
        The component (components/) is released under the GPL
$
------- Comment #1 From 2005-05-24 18:21:56 -------
В сизифе сейчас находится пакет libgtkhtml-2.6.3-alt1 . Его собирает Yuri N.
Sedunov <aris@altlinux.ru> . Там стоит License: LGPL . Считаю баг неактуальным.